Subject: Calculation of exchange energy

From: "Noel O'Boyle" <noel.oboyle2_at_mail.dcu.ie>
Date: Sat, 3 Jul 2004 14:47:48 +0100

Dear CCLers,

I am using Gaussian03 (B3LYP) to study the adsorption of a molecule on a
surface. I would like to measure the strength of the interaction by means
of an exchange energy.

Is there any way to get a value for the exchange energy from a Gaussian
calculation? I was hoping to use Morokuma decomposition - but there doesn't
seem to be any software available for doing this (using results from Gaussian).

Thanks,
Noel